[EMAIL PROTECTED] wrote:

i have an error, i've been searchin the marc.theaimsgroup.com archive for
the solution, but can't really find it...
i know it can be solved...

anyway, i get the error:
java.xml.transform.TransformerConfigurationException: stylesheet requires
attribute: version...
You probably muddled up xsl and xml documents.

--
Oleg Tkachenko
Multiconn International Ltd, Israel



Reply via email to